C**************************************************
C
C This include file defines all of the main Fortran
C parameters which control the behaviour of kylie.
C Change these if bigger calculations / more memory etc
C are needed
C
C Started  :11/10/95
C
C***************************************************

      real Version			! The release version
      character*8 date			! The release date

      integer maxfld			! The maximum number of field calculations allowed
      integer chandl			! The file handle for standard output
      integer fhandl			! The file handle for reading the input parameters file
      integer dhandl			! The file handle for reading in the dump files
      integer ehandl			! The file handle for error output
      integer NWGrid			! The maximum size of the wavelength grid

      parameter(Version=1.4)

      parameter(date='11/10/95')

      parameter(maxfld=999)     ! The maximum number of field caculations allowed. This number
				! should conform with the corresponding bruce parameter

      parameter(NWGrid=5000)	! This value does not have to be very big, since kylie can be run multiply
				! for different lines. Also, compared to tgkiel routines, this takes hardly
				! any space

      parameter(chandl=6)	! The standard output file handle (convention: stdout/stdin range fro 1-9)

      parameter(ehandl=6)	! The standard error output  file handle (convention: stdout/stdin range fro 1-9)

      parameter(fhandl=5)	! The parameter file handle (here stdin)

      parameter(dhandl=11)	! The dump files handle
